/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@100;200;300;500;700&display=swap');

body {
  background: #1b1b1b;
  padding: 0;
  margin: 0;
  color: white;
  font-family: 'Kanit', sans-serif;

}

* {
  box-sizing: border-box;
}
